/*--- Avanquest WebEasy Page Style ---*/


.cc26               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc27               { /* Common */
	border          :   0.00pt none #0066ff;
	}
.cc28               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc29               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc30               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc31               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
img#e21             { /* images/wilson_cook_sep_2... */
	position        : absolute;
	left            :  33.75pt;
	top             :  15.00pt;
	width           : 684.00pt;
	height          : 529.50pt;
	}
div#e20             { /* | */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 232.50pt;
	top             :  90.00pt;
	width           :   3.00pt;
	height          :  21.00pt;
	}
div#e19             { /* | */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 300.00pt;
	top             :  90.00pt;
	width           :   3.00pt;
	height          :  21.00pt;
	}
div#e18             { /* | */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 375.00pt;
	top             :  90.00pt;
	width           :   3.75pt;
	height          :  21.00pt;
	}
div#e17             { /* | */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 442.50pt;
	top             :  90.00pt;
	width           :   3.75pt;
	height          :  21.00pt;
	}
div#e16             { /* | */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 517.50pt;
	top             :  90.00pt;
	width           :   3.00pt;
	height          :  21.00pt;
	}
h6#e15              {
	font            : 6pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0066ff;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  70.50pt;
	top             : 528.00pt;
	width           : 426.75pt;
	height          :   5.25pt;
	}
img#e14             { /* images/wilson_cook_sep_2... */
	position        : absolute;
	left            :  75.00pt;
	top             : 127.50pt;
	width           : 602.25pt;
	height          :   0.75pt;
	}
div#e13             { /* <FONT color="#000096" si... */
	position        : absolute;
	left            :  73.50pt;
	top             :  33.75pt;
	width           : 154.50pt;
	height          :  27.75pt;
	}
div#e12             { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            :  76.50pt;
	top             :  58.50pt;
	width           : 315.75pt;
	height          :  16.50pt;
	}
div#e11             { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            : 228.00pt;
	top             :  94.50pt;
	width           :  80.25pt;
	height          :  23.25pt;
	}
div#e10             { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            : 166.50pt;
	top             :  94.50pt;
	width           :  80.25pt;
	height          :  23.25pt;
	}
div#e9              { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            : 300.75pt;
	top             :  94.50pt;
	width           :  80.25pt;
	height          :  23.25pt;
	}
div#e8              { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            : 370.50pt;
	top             :  94.50pt;
	width           :  80.25pt;
	height          :  23.25pt;
	}
div#e7              { /* <DIV><FONT color="#cc000... */
	position        : absolute;
	left            : 442.50pt;
	top             :  94.50pt;
	width           :  80.25pt;
	height          :  23.25pt;
	}
img#e6              { /* images/wilson_cook_sep_2... */
	position        : absolute;
	left            :  78.75pt;
	top             : 139.50pt;
	width           : 274.50pt;
	height          :  36.75pt;
	}
div#e5              { /* <DIV>  \<P style="MARGIN... */
	position        : absolute;
	left            :  84.75pt;
	top             : 174.75pt;
	width           : 180.00pt;
	height          : 142.50pt;
	}
div#e4              { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            :  85.50pt;
	top             : 143.25pt;
	width           : 142.50pt;
	height          :  18.75pt;
	}
div#e3              { /* <DIV><FONT size="1"><FON... */
	position        : absolute;
	left            : 505.50pt;
	top             : 550.50pt;
	width           : 213.00pt;
	height          :  14.25pt;
	}
span#e2             { /* images/wilson_cook_sep_2... */
	background      : transparent url(images/wilson_cook_sep_2012_2001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             : 140.25pt;
	width           : 291.00pt;
	height          : 150.00pt;
	}
span#e1             { /* images/wilson_cook_sep_2... */
	background      : transparent url(images/wilson_cook_sep_2012_2005001.gif) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             : 277.50pt;
	width           : 297.00pt;
	height          :  18.00pt;
	}
div#page            { /* Page Holder */
	background-color: #e0e0e0;
	position        : relative;
	width           : 750.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0e0e0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
